SNMPSIM-PCAP2DEV(1)

NAME
snmpsim-pcap2dev - converts PCAP captures into SNMP Simulator data files

SYNOPSIS
snmpsim-pcap2dev [--help] [...]

DESCRIPTION
snmpsim-pcap2dev takes a PCAP file containing a capture of SNMP traffic between a manager and an agent and produces data file for SNMP Simulator to playback. It is also able to do a live capture on a chosen interface. The produced data files can then be used with snmpsimd(1)

SEE ALSO
snmpsimd(1), snmprec(1), snmpsim-datafile(1).

For more documentation about snmpsim-pcap2dev, have a look at /usr/share/doc/snmpsim/README.txt or Simulation based on captured network traffic: http://snmpsim.sourceforge.net/simulation-based-on-captured-traffic.html.